div {
    /*border: 1px solid #000;*/
}

html,body {
    height:100%;
}

body{
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    margin: 0;
    background: #fff0d3;
    -webkit-font-smoothing: antialiased;
}

a {
    outline: 0;
}

h1{
    font-family: 'KlinicSlab-BookItalic', helvetica, georgia, serif;
    font-size: 80px;
}

ul {
    list-style-type: none;
}

.header-link {
    font-size: 1.2em;
    color: #FFF;
}

.header-link i {
    color: #FBB305;
}

#mrr_prize_pool .tech_wreath {
    text-align: center;
    background: url('/images/mrr_2015/wreaths/action.png') no-repeat;
    background-size: contain;
    height: 90px;
    font-size: 0.8em;
}
.see {
    color: #f56b00;
}

img {  display: block;  height: auto;  max-width: 100%; }

a:hover{
    text-decoration: none;
    color: inherit;
}

.email_sign_winners_fix{
    margin: -30px 0 30px 0;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.no-span {
    display: table;
    white-space: nowrap;
    width:100%;
}
.no-span:before,
.no-span:after {
    content: '';
    display: table-cell;
    position: relative;
    top: 0.5em;
    width: 35%;
}
.no-span:before {
    right: 0;
}
.no-span:after {
    left: 0;
}

.video{
    display: inline-block;
}

.text-primary {
    color: #fff;
}

.mc {
    display: block;
}

select, input, textarea{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

#sponsors2015 h3, #judges_top h3 {
    text-align: center;
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
    font-size: 1.5em;
}
#main_sponsors div {
    /*border: 1px solid #000;*/
}

.sponsor_video .sv a{
    color: inherit;
}

.sponsor_record {
    /*padding: 20px 0;*/
    padding-bottom: 20px;
    padding-top: 20px;
    /*display: none;*/
}
.sponsor_record:nth-of-type(even) {
    background-color: #FFF7EB;
}

.cw-table-list{
    margin:0 !important;
    table-layout:fixed;
}
.cw-table-list td{
    padding-bottom: 0 !important;
    overflow:hidden;
}

.sponsor_logo {
    min-height: 210px;
}
.spons_logo {
    float: right;
}
.sponsor_name {
    font-family: 'KlinicSlab-BoldItalic', helvetica, georgia, serif;
    font-size: 2em;
    line-height: 1em;
    margin-top: 5px;
}
.sponsor_desc {
    font-size: 1.2em;
    margin-top: 20px;
}
.sponsor_video .sv {
    /*width: 550px;*/
    color: #E4E4E4;
    font-size: 1.2em;
    padding: 10px;
    margin: 10px 0;
    background-color: #EC6B12;
    border: 0;
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
}
.sv span i {
    margin-top: 5px;
    color: #F9B30E;
}

#judges_top {
    margin-bottom: 30px;
}

.judge_img {
    text-align: center;
}
.judge_img img {
    display: inline;
    border-radius: 50%;
}
#judges {
    padding-bottom: 50px;
}
.judge_name {
    font-size: 2em;
    line-height: 2em;
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
    color: #EC6B12;
}
.judge_desc {
    font-size: 1.2em;
    text-align: left;
    height: 320px;
}
#judges .social-icons {
    float: left;
}
#judges .social-icons .fa {
    width: 30px;
    height: 30px;
    line-height: 31px;
    font-size: 1.2em;
}

#mrrhomevid {
    background: url('/assets/video/myrodereel/2015/mc3.jpg') no-repeat;
    background-size: cover;
}


/* SOCIAL ICONS */
/*Change icons size here*/
.social-icons {
    margin:0;
    float: right;
}

.social-icons li {
    padding: 0;
}
.social-icons .fa {
    font-size: 1.5em;
}
/*Change icons circle size and color here*/
.social-icons .fa {
    width: 35px;
    height: 35px;
    line-height: 36px;
    text-align: center;
    color: #FFF;
    color: rgba(255, 255, 255, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.social-icons.icon-circle .fa{
    border-radius: 50%;
}
.social-icons.icon-rounded .fa{
    border-radius:5px;
}
.social-icons.icon-flat .fa{
    border-radius: 0;
}

.social-icons .fa:hover, .social-icons .fa:active {
    color: #FFF;
    -webkit-box-shadow: 1px 1px 3px #333;
    -moz-box-shadow: 1px 1px 3px #333;
    box-shadow: 1px 1px 3px #333;
}
.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.social-icons.icon-rotate .fa:hover, .social-icons.icon-rotate .fa:active {
    -webkit-transform: scale(1.1) rotate(360deg);
    -moz-transform: scale(1.1) rotate(360deg);
    -ms-transform: scale(1.1) rotate(360deg);
    -o-transform: scale(1.1) rotate(360deg);
    transform: scale(1.1) rotate(360deg);
}
.social-icons .fa-hand-o-up{background-color:#f2842f;}
.social-icons .fa-facebook{background-color:#557CBB;}
.social-icons .fa-google-plus{background-color:#DF4A32;}
.social-icons .fa-instagram{background-color:#696A6A;}
.social-icons .fa-twitter{background-color:#7BCDEE;}
.social-icons .fa-youtube{background-color:#E76650;}
.social-icons .fa-vimeo-square{background-color:#8FD0DD;}


/*FONTS*/

.Klinic_slab_book{
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
}

.Klinic_slab_bold{
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
}
.Klinic_slab_LightItalic{
    font-family: 'KlinicSlab-LightItalic', helvetica, georgia, serif;
}

.Klinic_slab_BoldItalic{
    font-family: 'KlinicSlab-BoldItalic', helvetica, georgia, serif;
}

.Homestead_inline{
    font-family: 'Homestead-Inline', helvetica, georgia, serif;
}

.Homestead_regular{
    font-family: 'Homestead-Regular', helvetica, georgia, serif;
}

.Homestead_regular_important{
    font-family: 'Homestead-Regular', helvetica, georgia, serif;
}




.mrr_purple_font{
    color: #3a2c3d;
}

.mrr_dark_purple_font{
    color: #2f2235;
}

.white_font{
    color: #fff;
}
.error_font{
    color: #c54949;
}

.yellow_font {
    color: #F9B30E;
}
.light_great_font {
    color: #cccccc;
}

.orange_font{
    color: #f56b00;
}
.orange_bg{
    background: #f56b00 !important;
}
.purple_bg{
    background: #2f2236 !important;
}
.comedy_orange_font {
    color: #fbb304;
}

.dark_orange_font {
    color: #EC6B12;
}

.light_orange_font {
    color: #ffe0aa;
}

.inactive_grey{
    color: #999999;
}
.grey_e4_font{
    color: #e4e4e4;
}

.action_red_font{
    color: #c54949;
}
.doco_brown_font{
    color: #754c24;
}

.brown_font{
    color: #613935;
}

.drama_purple_font{
    color: #bd8cbf;
}

.horror_blue_font{
    color: #00bff3;
}

.scifi_green_font{
    color: #598527;
}

.correct_green{
    color: #057300;
}
.approved_green_font{
    color: #0A7239;
}

.success_green_font{
    color: #acd373;
}
.pastel_red_font{
    color: #c34a4c;
}
.no-span.orange_border:before,
.no-span.orange_border:after {
    border-top:  2px #f56b00 solid;
}

.yellow_background {
    background: #F9B30E;
}

.facebook_blue_bg{
    background:#4c67a1;
}

.twitter_blue_bg{
    background:#00abf0;
}

.google_orange_bg{
    background:#df4a32;
}

.greg_background{
    background: #eeeeee;
}

.red_background{
    background: #c34a4c;
}

.approved_green_background{
    background: #0A7239;
}
.pastel_green_background{
    background: #C4DB9F;
}

.weibo_background{
    background: #ffcc00;
    display: none;
}
.footer_black_background{
    background: #1c1c1e;
}

.light_orange_background {
    background: #ffe0aa;
}

.dark_purple_background {
    background: #2F2235;
}

.white_background {
    background: #ffffff;
}


.font_size_16{
    font-size: 16px;
}

.font_size_18{
    font-size: 18px;
}

.font_size_22{
    font-size: 22px;
    line-height: 30px;
}



.font_size_28{
    font-size: 28px;
}

.font_size_30{
    font-size: 30px;
}
.font_size_40{
    font-size: 40px;
}

.font_size_60{
    font-size: 60px;
}
.font_size_70{
    font-size: 70px;
}

.font_size_8em {
    font-size: 8em;
    line-height: 1em;
}

.font_size_35em {
    font-size: 2.6em;
    line-height: 0.8em;
}

.font_size_3em {
    font-size: 2.4em;
    line-height: 0.8em;
}
.font_size_3em span {
    font-size: 0.4em;
    display: block;
}

.font_size_0em {
    display: block;
    font-size: 0.75em;
    line-height: 0.7em;
}

.sml_lh {
    line-height: 0.7em;
}

.black_border{
    border: 1px #000 solid !important;
}

.gradient_yellow_orange{
    background: -webkit-linear-gradient(#fbb305, #f89212);
    background: -o-linear-gradient(#fbb305, #f89212);
    background: -moz-linear-gradient(#fbb305, #f89212);
    background: linear-gradient(#fbb305, #f89212);
    color: #613935;
}

.float_left{
    float: left;
}

.float_right{
    float: right;
}

.clear_both{
    clear: both;
}

.display_none{
    display: none;
}

.position_relative {
    position: relative;
}

.position_absolute{
    position: absolute;
}

.margin_0{
    margin: 0 auto;
}

.margin_30{
    margin: 30px 0;
}

.padding_top_80{
    padding-top: 80px;
}
.padding_top_10{
    padding-top: 10px;
}

.padding_10{
    padding: 10px;
}

.spinner_size{
    height: 30px;
    margin: 10px 10px 0 0;
}

.rules_icon_holder > div{
    margin: 0 !important;
    /*height: 250px;*/
}

.margin5 { margin:5px 0; }
.margin7 { margin:7px 0; }
.margin10 { margin:10px 0; }
.margin15 { margin:15px 0; }
.margin20 { margin:20px 0; }
.margin30 { margin:30px 0; }

.text_center{
    text-align: center;
}

.width_100{
    width: 100%;
}

section.container{
    /*padding: 0 0 20px 0;*/
}

button>span{
    font-weight: bold;
}

.bold_font{
    font-weight: bold;
}

label{
    font-weight: normal;
}


.first_div{
    padding: 110px 0 0 0 !important;
}

.font_regular{
    font-weight: normal !important;
}

.no_pointer{
    cursor: default !important;
}

#header_top{
    margin:25px 0 50px 0;
    background: #2f2235;
    height: 85px;
}

#top_rode_logo{
    padding: 17px 0 0 10px;
}

#top_mrr_logo_holder{
    width: 100%;
    height: 85px;
}

#top_mrr_logo{
    text-align: center;
    margin: 7px 0 0 -117px;
    height: 70px;
}

#burger_menu {
    margin: 20px 15px 0 0;
    right: 0;
    background: none;
    border: 0;
    color: #fff;
    font-size: 40px;
}

#nav_logo{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    height: 50px;
    width: 50px;
    display:none
}

.sticky_nav #nav_logo{
    display:inline-block;
}

.social_button{
    padding: 30px 0;
    margin: 0 0 20px 0;
}

.social_button a{
    color: #fff;
}

.social_button a:hover{
    text-decoration: none;
}

.social_button span{
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
}

.play_position{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    height: 115px;
    width: 115px;
}

.line_title{
    border-top: 3px #fbb304 solid;
    margin: 24px 0 0 0;
    height: 10px;
    width: 100px;
}

.main_header{
    line-height: 1.0em;
}

.create_your_title{
    width: 692px;
}

.main_header_section{
    margin: 0 0 25px 0;
}

.signup_btn{
    background: #ffe1a8;
    padding: 10px;
    border: 0;
    width: 100%;
}

.signup_btn2{
    background: #FBB305;
    padding: 10px;
    border: 0;
    width: 100%;
}

.signup_btn i{
    color: #f56b00;
    margin: 5px 0 0 10px;
}

.signup_btn2 i{
    color: #f56b00;
    margin: 5px 0 0 10px;
}

.btn_no_bg{
    background: none;
    border: 0;
    width: 100%;
    margin: 0 0 15px 0;
}

.form-group label{
}


.form-control{
    border-radius: 0;
    border: 1px #fff solid;
    box-shadow: none;
    margin: 10px 0 0 0;
}

textarea.form-control{
    height: 150px;
}

#film_result_holder, #bts_result_holder{
    padding: 20px;
    background: #eeeeee;
    margin: 0 0 20px 0;
}
#film_result_thumb, #bts_result_thumb{
    width: 100%;
}

.video_info_style{
    padding: 10px 0 0 0;
    line-height: 22px;
}

#film_error, #bts_error{
    padding: 10px 0 0 0;
}


.form-control::-webkit-input-placeholder {
    color: #cccccc;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    font-size: 15px;
}

.form-control:-moz-placeholder { /* Firefox 18- */
    color: #cccccc;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    font-size: 15px;
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #cccccc;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    font-size: 15px;
}

.form-control:-ms-input-placeholder {
    color: #cccccc;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    font-size: 15px;
}

.custom-combobox-input{
    background: #fff;
}

:focus {
    outline: 0;
}


.mrr_combo{
    background: #fff !important;
    border: 0!important;
    border-radius: 0 !important;
    padding: 10px 0 10px 10px !important;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif !important;
    font-size: 15px !important;
}

.mrr_combo_right{
    background: #fff !important;
    border: 0!important;
    border-radius: 0 !important;
    padding: 10px 0 !important;
}

.ui-widget-wrapper {
    background: #fff;
    width: 210px;
}

.ui-front{
    border: 0 !important;
    width: 210px !important;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif !important;
    font-size: 15px !important;
}

.ui-menu-item{
    margin:3px 0 !important;
}
.ui-menu-item:hover, .ui-menu-item:focus{
    background: #eeeeee !important;
    border: 0 !important;
}

.ui-widget-content{
    background: #fff !important;
}

.ui-state-focus
{
    background: #eeeeee !important;
    border: 0 !important;

}

.form-group{
    margin: 0 0 20px 0 !important;
}

.checkbox{
    float: left;
    width: 150px;
}

.checkbox-inline {
    margin-bottom: 10px !important;
    width: 130px !important;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif !important;
    margin-left: 0 !important;
    font-size: 15px;
}

.form_container{
    padding-top:30px;
    padding-bottom: 50px;

}

.orange_spinner{
    height: 20px;
    margin-top: 16px;
    margin-left: -28px;
    display: none;
}

.url_input{
    width: 100%;
}

#add_products{
    /*padding-bottom: 40px;*/
    margin: 0 auto;
    width: 175px;
}

ul.ui-autocomplete{
    height: 200px;
    overflow-y: scroll;
}

.used_name{
    font-size: 16px;
    color: #2f2235;
    padding: 5px 0;
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
}

.used_remove{
    font-size: 15px;
    color: #c34a4c;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    cursor: pointer;
}

.one_used{
    /*background: #fff;*/
    float: left;
    width: 150px;
    padding: 5px;
    margin: 0 15px 8px 0;
    text-align: center;
}

.one_used .left{
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background: #fff;
    text-align: center;
    margin: 0 auto;
}

.one_used .left img{
    margin-top: 13px;
    text-align: center;
    display: inline-block;
}

#add_used_gear{
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background: #fff;
    text-align: center;
}

#add_used_gear i{
    color: #cccccc;
    font-size: 40px;
    text-align: center;
    margin-top: 30px;
}
#add_used_gear p{
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    color: #cccccc;
    font-size: 12px;
    text-align: center;
    padding-top: 5px;
    width: 80px;
    margin: 0 auto;
}

.container_gear{
    background: #eeeeee;
    margin-top: 30px;
}

#add_used_gear_wrapper_drop{
    background: #eeeeee;
    padding: 25px 0;
    margin-top: 15px;
}

#add_used_gear_wrapper_square{

}


#user_gear_inside{
    background: #eeeeee;
    padding: 25px;
}

#add_used_gear_wrapper p{
    text-align: center;
    color: #cccccc;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #eeeeee;
    margin-left: 60px;
}

#add_used_gear_wrapper{
    cursor: pointer;
}

.timestamp_youtube{
    margin-top: 20px;
    margin-bottom: 20px;
}
#gear_iframe{
    padding: 0 0 15px 0;
}

.container_padding{
    margin-top: 50px;
    margin-bottom: 20px;
}

.red_background.container-fluid{
    padding-bottom: 20px;
}

.continue_btn, .form_btn{
    background: -webkit-linear-gradient(#fbb305, #f89212); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fbb305, #f89212); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fbb305, #f89212); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fbb305, #f89212); /* Standard syntax */
    font-family: 'Homestead-Regular', helvetica, georgia, serif;
    font-size: 40px;
    color: #613935;
    padding: 12px 0;
    cursor: pointer;
    border: 0;
    width: 100%;
}

.continue_btn i, .form_btn i{
    margin: 15px 10px 0 0;
}


.already_voted{
    background: -webkit-linear-gradient(#cccccc, #dddddd); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#cccccc, #dddddd); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#cccccc, #dddddd); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#cccccc, #dddddd); /* Standard syntax */
    font-family: 'Homestead-Regular', helvetica, georgia, serif;
    font-size: 40px;
    color: #eeeeee;
    padding: 12px 0;
    cursor: pointer;
    border: 0;
    width: 100%;
}


a .continue_btn:active{
    text-decoration: none;
}
a .continue_btn:hover{
    text-decoration: none;
}

.already_voted i{
    margin: 15px 10px 0 0;
}

#progress_bar{
    width: 100%;
    border: 3px #fdb400 solid;
    margin-bottom: 40px;
    background: #fff;
}

.progress_step{
    height: 40px;
    width: 33.33%;
    float: left;
    /*-webkit-box-shadow: inset 16px 18px 0 0 rgba(229,229,229,1);*/
    /*-moz-box-shadow: inset 16px 18px 0 0 rgba(229,229,229,1);*/
    /*box-shadow: inset 16px 18px 0 0 rgba(229,229,229,1);*/
}

#step2{
    border-left: 3px #fdb400 solid;
    border-right: 3px #fdb400 solid;
}

.step_completed{
    background: #acd373 !important;
    box-shadow:none !important;
}

.cancel_form{
    border: 0;
    background: none;
    margin: 15px 0;
}

p.no_style{
    padding: 0;
    margin: 0;
}


.input-group-addon-fix{
    border: 0 !important;
    background: none !important;
}

.input-group-addon-fix i{
    margin-bottom: -4px;
}

input.info_input{
    padding: 10px 0 10px 15px;
    height: 54px;
    margin: 0 !important;
}

.info_input_group{
    margin: 0 0 20px 0;
}

.left_chev_pos{
    margin: 5px 8px 0 5px;
}

.error_holder{
    padding-top: 10px;
}

.error_holder_under_fix{
    margin-top: -25px;
    margin-bottom: 10px;
}

.error_holder i{
    padding-right: 5px;
}

.no_margin{
    margin: 0;
}

.dob_holder{
    float: none;
    display: block;
    margin: 0 auto;
    padding: 0 0 15px 0;
}

#dates_holder{
    padding-bottom: 10px;
}

#dates_holder select{
    /*float:left !important;*/
    /*width:32% !important;*/
    /*margin-right: 4px;*/
}

.padding_bottom{
    padding-bottom: 20px;
}

.step1_change_country{
    cursor: pointer;
    /*padding: 15px 0 0 0;*/
}

.checkbox_other{
    float: none !important;
    width: 250px;
    padding: 15px 0 0 20px;
}

#parental_notice{
    padding-bottom: 15px;
}

.parent_name_label i, .parent_email_label i{
    padding-left: 5px;
}

.continue_btn_inactive{
    background: #ccc !important;
    color: #999999 !important;
}

.continue_btn_inactive i{
    color: #999999 !important;
}

#merch_address{
    width:100%;
}

.one_confirm_edit{
    padding: 15px;
    margin: 0 0 30px 0;
}

.one_confirm_field{
    padding: 0 0 10px 0;
}
.personal_details_title{
    padding: 0 0 10px 0;
}

.edit_details a:hover{
    color: #c54949;
    text-decoration: none;
}

.edit_pencil{
    padding: 0 5px 0 0;
}

.edit_dob_click{
    padding: 0 0 5px 0 !important;
    cursor: pointer;
}

.edit_shirt_size, .edit_address{
    padding: 20px 0 5px 0;
}

.cursor_pointer{
    cursor: pointer;
}

.edit_padding{
    padding-top: 20px;
}

.video_thumb_confirm{
    width: 300px;
    margin: 0 auto;
}

#gear_slide_mobile{
    padding: 40px 0 20px 0;
}

#gear_slider.ui-slider{
    border: 0 !important;
    background: #fbb304 !important;
}

.ui-slider-handle{
    border-radius: 50% !important;
    width: 50px !important;
    height: 50px !important;
    background: #fff !important;
    border: 0 !important;
    margin-top: -15px;
}

p#amount{
    border: 0;
    background: none;
    font-size: 28px;
    color: #c34a4c;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
}

.under_slider{
    padding: 20px 0 0 0;
}

.slider_max, .slider_min{
    font-size: 25px;
    color: #2f2235;

}

.extra_h2_padding{
    padding-top: 50px;
}


.extra_bottom_padding{
    padding-bottom: 150px;
}

.login_error_holder span{
    padding-left: 5px;
}

.rules_icon_holder{
    padding-top: 30px;
}

#rules_holder h2.no-span:before,
#rules_holder h2.no-span:after {
    border-top:  2px #2f2235 solid;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.5em;
    width: 50%;
}

.padding_top{
    padding-top: 30px;
}
.padding_bottom{
    padding-bottom: 30px;
}

.rules_icon_holder .col-md-2 p{
    width: 90%;
}

.padding_bottom_10{
    padding-bottom: 10px !important;
}

.padding_bottom_15{
    padding-bottom: 15px;
}

.padding_bottom_50{
    padding-bottom: 50px;
}

input.entry_cc[type="checkbox"], input.entry_cc_confirm[type="checkbox"] , input.entry_cc_eblast[type="checkbox"] {
    display:none;
}
input.entry_cc[type="checkbox"] + label span, input.entry_cc_confirm[type="checkbox"] + label span , input.entry_cc_eblast[type="checkbox"] + label span  {
    display:inline-block;
    width:40px;
    height:40px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url('/images/mrr_2015/common/up.jpg') left top no-repeat;
    cursor:pointer;
}
input.entry_cc[type="checkbox"]:checked + label span, input.entry_cc_confirm[type="checkbox"]:checked + label span, input.entry_cc_eblast[type="checkbox"]:checked + label span {
    background:url('/images/mrr_2015/common/down.jpg')  top no-repeat;
}

.line_height_27{
    line-height: 27px;
}

#user_avatar{
    float: right;
    display: inline-block;
}


.login-profile-pic{
    -webkit-border-radius: 100%;
    border-radius: 100%;
    height: 40px;
    width: 40px;
    margin: 17px 80px 0 0;
}

.user_name{
    margin: 25px 15px 0 0;
}

p.p_tag_fix{
    margin: 0;
    padding: 0;
}

.display_inline_block{
    display: inline-block;
}

#social_left_holder ul{
    margin: 0;
}

#facebook_like_button{
    cursor: pointer;
 }

.fb_like_holder{
    background: #4c69ba;
    background: -webkit-linear-gradient(#4c69ba, #3b55a0);
    border: none;
    -webkit-border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    height: 32px;
    line-height: 20px;
    text-shadow: 0 -1px 0 #354c8c;
    white-space: nowrap;
    padding: 7px 9px 0 9px;

}

#genre_holder_watch a span:hover {
    color: inherit !important;
    text-decoration: none;
}

.mic_used_one{
    border-radius: 50%;
    width: 80px;
    height: 80px;
    background: #fff;
    text-align: center;
}

.mic_used_one img{
    width: 55px;
    margin-top: 10px;
}

.one_mic_used_holder{
    width: 100px;
    height: 160px;
    margin: 0 10px 10px 0;
}

.login_div_watch_wrapper .fancybox-skin{
    background: #ffefd4 !important;
}

label a{
    color: inherit;
}

span.underline{
    font-weight: bold;
}

.shirt_size_div_fix{
    float: none !important;
    width: 250px;
    padding: 0 0 0 20px;
}

nav.open #nav_logo{
    display: none;
}

.mail_top_pad {
    margin-top:15px;
}
.mail_center {
    text-align: center;
}
.old_mate {
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
}

ul#reasons_list{
    font-weight: bold;
}

.watch_vid {
    font-size: 1.2em;
    margin-bottom: 20px;
}
.watch_vid_mature {
    border-radius: 50%;
    padding: 2px 3px;

    border: 2px solid #C34A4D;
    color: #C34A4D;
    text-align: center;
    cursor: default;
    margin-right: 5px;
}
.watch_vid_img {
    margin-bottom: 10px;
}
.watch_vid_title a {
    font-family: 'KlinicSlab-Bold', helvetica, georgia, serif;
    color: #000;
}
.watch_vid_creator {
    font-family: 'KlinicSlab-BookItalic', helvetica, georgia, serif;
}
.watch_vid_tags span {
    margin-right: 10px;
}
.watch_vid_tags .cat_comedy, .watch_vid_tags .cat_comedy a {
    color: #F9B30E;
}
.watch_vid_tags .cat_drama, .watch_vid_tags .cat_drama a {
    color: #b48fb8;
}
.watch_vid_tags .cat_horror, .watch_vid_tags .cat_horror a {
    color: #a3c7c6;
}
.watch_vid_tags .cat_documentary, .watch_vid_tags .cat_documentary a {
    color: #bfa06d;
}
.watch_vid_tags .cat_action, .watch_vid_tags .cat_action a {
    color: #d69f7a;
}
.watch_vid_tags .cat_nonenglish, .watch_vid_tags .cat_nonenglish a {
    color: #ad9b90;
}
.watch_vid_tags .cat_scifi, .watch_vid_tags .cat_scifi a {
    color: #a0a671;
}
#search_sort {
    padding: 10px 0 20px;
}
#search_sort select {
    width: 90%;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
    font-size: 1em;
}

.mature_content_top_iframe{
    background: #f2dede;
    color: #000;
    padding: 20px 0;
}

#search-term {
    margin: 0;
}
#pagination {
    font-size: 1.5em;
    margin-bottom: 20px;
}
#pagination > span {
    padding:20px;
}
.page_button a{
    color: #000;
    font-weight: bold;
}
.pag_num_tag {
    background-color: #FFF;
}
.pag_num_tag a{
    color: #cccccc;
    font-weight: bold;
}
#numbuz {
 background-color: #FFF;
}
.pag_cur_tag {
    color: #EC6B12;
    font-weight: bold;
}
.navbar-form .form-control {
    margin: 0;
    font-size: 1em;
    font-family: 'KlinicSlab-Book', helvetica, georgia, serif;
}
#search_sort, #watch_filter {
    font-size: 1.2em;
}
.order_by a {
    color:#000;
}
.filter {
    font-family: 'Homestead-Regular', helvetica, georgia, serif;
    padding: 10px 20px;
    background-color: #FFF;
    margin: 10px 0 20px;
    color: #CCC;
    display: inline-block;
    cursor: pointer;
}
.sort_active {
    font-weight: bold;
}
#sort_container {
    margin: 10px 0;
    font-size: 1.2em;
}
#sort_container a {
    color: #000;
}
.back_link {
    color: #000;
    font-size: 1.2em;
}
#filter_container {
    margin:0 auto;
}
.filter_active {
    background-color: #EC6B12;
    color: #FFF;
}
.order_by_title {
    color: #CCC;
    font-weight: bold;
}
.black a {
    color: #000;
}
.result_num {
    margin: 10px 0 20px;
}
#reset_search {
    float: right;
    margin-top: 5px;
    color: #000;
}
#reset_search i {
    font-size: 1.5em;
}
.star-rating .caption{
    display: none !important;
}
.rejected_fancy{
    background: #fff0d3;
    width: 700px !important;
}

.dob_ineligible_show{
    padding-top: 15px;
}



h2.line_through {
    position: relative;
    z-index: 1;
}
h2.line_through:before {
    border-top: 3px #fbb304 solid;
    content: "";
    margin: 0 auto;
    /* this centers the line to the full width specified */
    position: absolute;
    /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 95%;
    z-index: -1;
}
h2.line_through span {
    /* to hide the lines from behind the text, you have to set the background color the same as the container */
    background: #FFF0D3;
    padding: 0 15px;
}


a .fixed_page_arrow{
    color: #fcfcfc;
}
.fixed_page_arrow{
    position: fixed;
    top: 30%;
    font-size: 80px;
    background: rgba(0,0,0,0.1);
    cursor: pointer;
    z-index: 99999;
}

#video_left_page{
    left: 0;
    padding: 10px 15px 6px 5px;
}
#video_right_page{
    right: 0;
    padding: 10px 5px 6px 15px;
}


.status_font_size{
    font-size: 20px;
}

.mobile_sticky_top {
    top: 85px;
}

.awardsPlaceHolder{
    height: 480px;
}

.videoWinndersFix{
}
.toBeAnnouncedHolder{
    z-index: 500;
    width: 100%;
    text-align: center;
    top: 30%;
}

.toBeAnnouncedHolderMonth{
    padding-top: 10px;
    color: #ffe1ab;
}
.toBeAnnouncedHolderTitle{
    color: rgba(255,255,255,0.7);
    padding-bottom: 10px;
}
.inlineImg{
    display: inline-block;
}
.genreAwardsBg{
    background: #2d2032;
}
#bottomSignCont{
    width: 483px;
    margin: 0 auto;
}

.fin_img {
    display: inline;
    margin-bottom: 20px;
    width: 100px;
    margin-right: 20px;
}
.winner .tech_wreath {
    width: 250px;
    height: 100px;
    margin: 0 auto 20px;
    background: url('/images/mrr_2015/wreaths/action.png') no-repeat;
    background-size: contain;
    background-position: center;
}

.winnersHolderWatch{
    margin: 0 auto;
}

/* =============================
    Media Queries
===============================*/

@media only screen and (max-width: 767px) {

    #search_films select {
        margin-top: 10px !important;
    }

    #reset_search {
        margin-top: 5px;
    }
    .font_size_30{
        font-size: 30px;
    }

    .social_button.font_size_30 {
        font-size: 20px;
    }

    .social_button {
        padding: 20px 0;
        margin: 0 0 10px 0;
    }

    .font_size_22 {
        font-size: 18px;
        line-height: 22px;
    }


    .font_size_40 {
        font-size: 25px;
    }

    .line_title {
        margin: 20px 0 0 0;
        width: 25px;
        position: absolute;
    }

    #top_mrr_logo{
        text-align: center;
        margin: -12px 0 0 -90px;
        height: 80px;
    }

    .continue_btn, .form_btn{
        font-size: 30px;
        padding: 15px 0 12px 0;
    }

    .continue_btn i, .form_btn i {
        margin: 8px 10px 0 0;
    }


    #header_top {
        margin: 25px 0 50px 0;
        height: 55px;
    }

    #top_rode_logo {
        padding: 9px 0 0 10px;
        width: 90px;
    }

    #burger_menu {
        margin: 14px 0 0 0;
        font-size: 30px;
    }

    .create_your_title {
        width: 460px;
    }

    h2.no-span {
        display: table;
        white-space: normal;
        width:100%;
    }
    h2.no-span:before,
    h2.no-span:after {
        border-top:  3px #fbb304 solid;
        content: '';
        display: table-cell;
        position: relative;
        top: 0.5em;
        width: 10%;
    }


    h2.no-span.brown:before,
    h2.no-span.brown:after {
        border-top:  3px #613935 solid;
    }


    h2.no-span:before {
        right: 0;
    }
    h2.no-span:after {
        left: 0;
    }


    .sub_heading{
        margin-bottom: 15px;
    }

    #gear_iframe {
        width: 100%;
    }

    #add_used_gear_wrapper_drop .ui-widget-wrapper{
        display: none;
    }

    .mobile_gear_drop, #gear_slide_mobile{
        display: block;
    }

    .timestamp_youtube{
        background: none !important;
    }


    .font_size_18 {
        font-size: 16px;
    }

    .one_used {
        margin: 0 0 8px 0;
    }

    #add_products{
        width: 155px;
    }

    #gear_slide_desktop{
        display: none;
    }

    .sponsor_logo {
        min-height: 0;
    }

    .spons_logo {
        float: none;
        margin: 0 auto;
    }

    .sponsor_name {
        display: none;
    }

    .social-icons {
        float: none;
        margin: 30px auto 0;
        text-align: center;
    }
    .sponsor_desc {
        width: 90%;
        margin-left: 5%;
    }
    .sponsor_video .sv {
        width: 90%;
        margin-left: 5%;
        font-size: 1.2em;
    }
    .judge_desc {
        height: auto;
        margin-bottom: 10px;
    }
    .judge_social {
        margin-bottom: 50px;
    }
    #judges .social-icons {
        float: none;
    }

    #mrr_title{
        padding-top: 110px;
    }

    #mrr_home_hero_video, #mrr_main_logo{
        display: none;
    }

    #mrrhomevid{
        display: none;
    }

    #mrr_home_hero_video.videoWinndersFix{
        display: block;
        background: url('/assets/video/myrodereel/2015/clock.jpg') no-repeat #fff0d3 !important;
        background-size: cover !important;

    }

    #nav_logo{
        display: inline-block;
    }

    .mobile_sticky_top{
        background: #2F2235 center;
        background-size: 60px;
        height: 175px;
    }
    #user_avatar {
        display: none;
    }

    a .fixed_page_arrow {
        display: none;
    }

    .status_font_size{
        font-size: 11px;
    }

    .mobile_sticky_top {
        top: 35px;
    }



}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    #search_films select {
        margin-top: 10px;
    }

    #reset_search {
        margin-top: 15px;
    }

    #header_top {
        margin: 0 0 30px 0;
    }

    .font_size_40 {
        font-size: 40px;
    }

    .create_your_title{
        width: 692px;
    }

    #top_mrr_logo{
        text-align: center;
        margin: 7px 0 0 -90px;
        height: 70px;
    }

    #burger_menu {
        margin: 20px 15px 0 0;
        right: 0;
        background: none;
        border: 0;
        color: #fff;
        font-size: 40px;
    }

    #top_mrr_logo {
        text-align: center;
        margin: 7px 0 0 -117px;
        height: 70px;
    }

    #header_top {
        margin: 0 0 50px 0;
        background: #2f2235;
        height: 85px;
    }
    #top_rode_logo {
        padding: 17px 0 0 10px;
        width: 120px;
    }

    h2.no-span {
        /*display: table;*/
        /*white-space: nowrap;*/

        white-space: normal;
        width: 100%;

    }
    h2.no-span:before, h2.no-span.brown:before,
    h2.no-span:after, h2.no-span.brown:after {
        border-top:  3px #fbb304 solid;
        content: '';
        display: table-cell;
        position: relative;
        top: 0.5em;
        width: 15%;
    }

    h2.winners:before, h2.winners:after{
        border-top:  3px #000 solid;
    }

    h2.winners:before {
        right: -50px !important;
    }

    h2.winners:after{
        left: -50px !important;
    }


    h2.no-span.brown:before,
    h2.no-span.brown:after {
        border-top:  3px #613935 solid;
    }

    h2.no-span:before {
        right: 1.5%;
    }
    h2.no-span:after {
        left: 1.5%;
    }


    .sub_heading{
        margin-bottom: 15px;
    }

    #gear_iframe {
        width: 640px;
    }
    #add_used_gear_wrapper_drop .ui-widget-wrapper{
        display: none;
    }

    #gear_slide_mobile{
        display: inline-block;
    }

    .mobile_gear_drop{
        display: block;
    }

    .one_used {
        margin: 0 0 8px 0;
    }

    #add_products{
        width: 155px;
    }

    #gear_slide_desktop{
        display: none;
    }
    .judge_desc {
        height: auto;
        margin-bottom: 10px;
    }
    .judge_social {
        margin-bottom: 50px;
    }
    .sponsor_logo {
        min-height: 300px;
    }

    .font_size_18 {
        font-size: 16px;
    }

    .status_font_size{
        font-size: 14px;
    }

    .mobile_sticky_top {
        top: 61px;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    #search_films select {
        margin-top: 0;
    }
    #reset_search {
        margin-top: 5px;
    }

    .sponsor_video .sv {
        font-size: 1.4em;
    }

    #add_used_gear_wrapper_drop .ui-widget-wrapper{
        display: block;
    }

    .mobile_gear_drop{
        display: none;
    }
    .judge_desc {
        height: auto;
    }


    .sponsor_logo {
        min-height: 240px;
    }

    .watch_vid {
        min-height: 250px;
    }
    .font_size_18 {
        font-size: 18px;
    }

    .status_font_size{
        font-size: 20px;
    }

    .mobile_sticky_top {
        top: 72px;
    }
    h2.no-span:before, h2.no-span.brown:before,
    h2.no-span:after, h2.no-span.brown:after {

        width: 25%;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .sponsor_video .sv {
        font-size: 1.6em;
    }
    .font_size_30{
        font-size: 30px;
    }
    .judge_desc {
        height: 320px;
    }
    .judge_social {
        margin-bottom: 0;
    }
}